@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;font-display:swap;src:url('OpenSans-400.woff2') format('woff2');}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;font-display:swap;src:url('OpenSans-700.woff2') format('woff2');}
@font-face{font-family:'Oswald';font-style:normal;font-weight:300;font-display:swap;src:url('Oswald-300.woff2') format('woff2');}
@font-face{font-family:'Oswald';font-style:normal;font-weight:400;font-display:swap;src:url('Oswald-400.woff2') format('woff2');}
@font-face{font-family:'Oswald';font-style:normal;font-weight:700;font-display:swap;src:url('Oswald-700.woff2') format('woff2');}
